
D4Science Infrastructure - Incident #7919

VRE Manager in D4Research is not working properly

Mar 31, 2017 09:57 AM - Leonardo Candela

Status: Closed Start date: Mar 31, 2017

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

When trying to deploy a just defined VRE (EcoEvo) I see the following error  

There was an error on server: 500 The call failed on the server; see server log for details

when going to approve the VRE definition and deploying the VRE (Functionalities and Architecture steps).

Related issues:

Blocks D4Science Infrastructure - VRE #7892: Creation of new VRE - EcoEvo Released Mar 30, 2017 Mar 31, 2017

History

#1 - Mar 31, 2017 09:58 AM - Leonardo Candela

- Blocks VRE #7892: Creation of new VRE - EcoEvo added

#2 - Mar 31, 2017 11:01 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Mar 31, 2017 11:02 AM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
